#Fondo_principal
{
	Background-image:url(jeoperdy/jeoperdy-04.png);
	Background-repeat:no-repeat;
	text-align:center;
	float:center;
	width:1024px;
	height:768px;
	position:absolute;
	top:20;
	left:20;
}

#btn_Siguiente
{
	
}

#mark
{
	z-index:5;
	position:absolute; 
	top:270px;
	left:780px;
}

#tina
{
	z-index:5;
	position:absolute; 
	top:270px;
	left:100px;
}

#dialogo_tina
{
	z-index:3;
	Background-image:url(jeoperdy/jeoperdy-05.png);
	text-align:center;
	font-family:Arial;
	width:345px;
	height:309px;
	position:absolute; 
	top:10px;
	left:100px;
	font-weight:bold;
}
#dialogo_mark
{
	z-index:4;
	Background-image:url(jeoperdy/jeoperdy-06.png);
	text-align:center;
	width:345px;
	height:334px;
	font-family:Arial;
	position:absolute; 
	top:10px;
	left:670px;
	font-weight:bold;
}
#dialogo_mark-2
{
	z-index:4;
	Background-image:url(jeoperdy/jeoperdy-06.png);
	text-align:center;
	width:345px;
	height:334px;
	font-family:Arial;
	position:absolute; 
	top:10px;
	left:670px;
	font-weight:bold;
}
#escenario-1
{
	z-index:4;
	Background-image:url(jeoperdy/jeoperdy-08.png);
	text-align:justify;
	width:468px;
	font-family:Arial;
	height:366px;
	position:absolute; 
	top:80px;
	left:480px;
	font-weight:bold;
	color:navy;
}
#escenario-3
{
	z-index:4;
	Background-image:url(jeoperdy/jeoperdy-08.png);
	text-align:justify;
	width:468px;
	font-family:Arial;
	height:366px;
	position:absolute; 
	top:80px;
	left:266px;
	font-weight:bold;
	color:navy;
}
#escenario-2
{
	z-index:4;
	Background-image:url(jeoperdy/jeoperdy-08.png);
	text-align:justify;
	width:468px;
	height:366px;
	font-family:Arial;
	position:absolute; 
	top:80px;
	left:80px;
	font-weight:bold;
	color:navy;
}
#text_escenario
{
	width:360px; 
	Background-color:white;
	Color:black;
	font-size:120%;
	position:relative; 
	top:45px;
	font-family:Arial;
	left:50px;
	display:block;
	font-weight:bold;
	color:navy;
}
#text_escenario-4
{
	width:370px; 
	height:270px;
	Background-color:white;
	Color:black;
	font-size:12px;
	position:relative; 
	top:45px;
	font-family:Arial;
	left:50px;
	display:block;
	overflow:scroll;
	color:black;
}
#grafica
{
	position:relative; 
	top:45px;
	left:50px;
	
}

#text_escenario-2
{
	width:360px; 
	Background-color:white;
	Color:black;
	font-size:190%;
	position:relative; 
	top:45px;
	font-family:Arial;
	left:50px;
	display:block;
	font-weight:bold;
	color:RoyalBlue;
}

#textarea{
	background:transparent;
	border:0;
	width:340px;
	height:210px;
	position:relative; 
	top:20;
	font-family:Arial;
	Color:black;
	font-size:120%;
	text-align:justify;
}

#textarea-2{
	background:transparent;
	border:0;
	width:340px;
	height:210px;
	position:relative; 
	top:20;
	font-family:Arial;
	Color:black;
	font-size:200%;
	text-align:center;
}

